Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » Missing Plugin version while updating ?
Missing Plugin version while updating ? [message #591032] Mon, 02 February 2009 18:45
Martin Schmitz is currently offline Martin SchmitzFriend
Messages: 23
Registered: July 2009
Junior Member
Hello,

after a lot testing I built my base application with p2. Now I would
like to install my features with an update-site. One feature is for
running reports via BIRT. When trying to install this feature I get the
following error, but I really don't know whats missing.

org.eclipse.birt.data.aggregation is included in version 2.3.1

Any help is appreciated.

Thanks for helping
Martin


Cannot complete the request. See the details.
Unsatisfied dependency:
requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.birt.data.aggregation/ [1.0.0,2.0.0)
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.birt.data.aggregation/
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.birt.data.aggregation/ ]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.birt.data.aggregation/
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.birt.data.aggregation/ ]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.birt.data.aggregation/
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.birt.data.aggregation/ ]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.birt.data.aggregation/
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.birt.data.aggregation/ ]
can be satisfied.
Unsatisfied dependency: [de.ling.arch.reporting.feature.group 5.0.15]
requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.birt.data.aggregation/ [1.0.0,2.0.0)
Previous Topic:Providing Images
Next Topic:Missing Plugin version while updating ?
Goto Forum:
  


Current Time: Fri Jun 18 01:01:57 GMT 2021

Powered by FUDForum. Page generated in 0.02094 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top